<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000045390320</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/45/39/03/LEGITEXT000045390320.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045389033</CID>
<NUM/>
<NUM_PARUTION>0068</NUM_PARUTION>
<NUM_SEQUENCE>22</NUM_SEQUENCE>
<NOR>ARMD2207983A</NOR>
<DATE_PUBLI>2022-03-22</DATE_PUBLI>
<DATE_TEXTE>2022-03-21</DATE_TEXTE>
<DERNIERE_MODIFICATION>2022-04-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000045389033" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2022-04-01" fin="2999-01-01" id="LEGITEXT000045390320" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2022-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045390328" num="1" origine="LEGI"/>
<LIEN_ART debut="2022-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045390329" num="2" origine="LEGI"/>
<LIEN_ART debut="2022-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045390330" num="3" origine="LEGI"/>
<LIEN_ART debut="2022-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045390331" num="4" origine="LEGI"/>
<LIEN_ART debut="2022-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045390332" num="5" origine="LEGI"/>
<LIEN_ART debut="2022-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045390333" num="6" origine="LEGI"/>
</STRUCT>

</TEXTELR>
